Subject: FVWM: Mozilla window position

From: Elliot Sowadsky <[email-masked]>
Date: Thu, 31 Oct 2002 14:32:25 -0800 (PST)

fvwm 2.5.3 on Solaris 5.8
Mozilla 1.1

My Mozilla windows always used to open at 0,0.
Yesterday, some web page opened a window at 0,34.
Now all Mozilla windows open at 0,34.
I tried reverting .mozilla to pre-yesterday.
I moved .netscape
I reinstalled Mozilla.
-geometry+0+0 desnt work for Mozilla.
The NoPPosition stuff doesnt help.
So i patched in a Move 0,0 on window open.
But where does the 34 reside so i can reset it back to 0?

Thanx
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].